Support » Plugin: WooCommerce Redsys Gateway Light » Compatibility with Elementor

  • dtamajon

    (@dtamajon)


    After struggling with error “Unexpected token < in JSON at position 0” in Elementor, I have found this is a problem with the Redsys module. After disabled the Redsys module, the error disappears, so it looks there is something incompatible with Elementor.

    If I go back to version 3.0.2, then the error disappears also. So It points so something introduced in version 3.0.3 or 3.0.4.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Compatibility with Elementor’ is closed to new replies.